/*.notice_bord img{
	float: left;
}*/
.comment_top {
	font-weight: bold;
	background-color: #395d7b;
	padding: 5px;
	color: white;
}
.comment_midle {
	padding: 5px;
	background-color: #f8f8f8;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
}
.comment_bottom{
	text-align: right;
	background-color: #eee;
	padding: 5px;
}
#comments-container{
	float: left;
	margin-bottom: 15px;
}
#commnents{
	float: left;
	margin: 15px 0;
	border: 1px solid #ccc;
	border-radius: 5px 20px 5px 20px;
	width: 97%;
	padding: 5px 1%;
}
.ad_comment_title {
	font-size: 18px;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
}
.div1_showList2{
	float: left;
	width: 5%;
	text-align: center;
}
.div2_showList2{
	float: left;
	width: 27%;
}
.div3_showList2{
	float: left;
	width: 17%;
	text-align: center;
	min-width: 120px;
}
.div4_showList2{
	float: left;
	width: 13%;
	text-align: center;
	min-width: 100px;
}
.header_text{
	float: left;
	width: 70%;
	color: red;
	font-weight: bold;
	margin-left: 6px;
}


.table{
	float: left;
	width: 100%;
}
.four_div_table .ca-box .the_other_div1{
	float: left;
	width: 5%;
	text-align: center;
	padding: 5px 0;
}
.four_div_table .ca-box .text_div{
	float: left;
	width: 45%;
	padding: 5px 0;
}
.six_div_table .ca-box .the_other_div1{
	float: left;
	width: 5%;
	text-align: center;
	padding: 5px 0;
}
.six_div_table .ca-box .text_div{
	float: left;
	width: 27%;
	padding: 5px 0;
}

.showList_div1{
	width: 5%;
	float: left;
	text-align:center;
}
.showList_div2{
	width: 28%;
	float: left;
}
.showList_div3{
	width: 12%;
	float: left;
	text-align:center;
	min-width: 85px;
}


#social_book_div {
    float: left;
    width: 100%;
}
.float-icon a {
    margin-bottom: 10px;
}
.float-icon {
    background: none repeat scroll 0 0 transparent;
    left: 5px;
    position: fixed;
    top: 242px;
    z-index: 1;

}
.float-icon a {
    display: block;
    /*height: 32px;*/
    outline: medium none;
    text-indent: -9999px;
    width: 32px;
}
.float-icon .twitter {
    background: url("../images/32/twitter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.float-icon .facebook {
    background: url("../images/32/facebook.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.float-icon .googleplus {
    background: url("../images/32/google.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.float-icon .rss {
    background: url("../images/32/rss.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.float-icon .twitter:hover, .float-icon .rss:hover, .float-icon .googleplus:hover, .float-icon .facebook:hover {
    opacity: 0.6;
}
.box-of-text {
    background-color: #3485ab;
    border: 5px solid #94be00;
    border-radius: 20px;
    color: white;
    float: right;
    margin: 0 0 5px 1%;
    padding: 5px 1%;
    width: 300px;
}



/* ===== Bread crumb starts ====*/
.new_style_added{
	border: 1px solid #395d7b;
	border-bottom: 10px solid #395d7b;
	border-radius: 5px 20px 0 0;
}
.btn_top{
	 float: left;
	 padding: 10px; 
	 border-radius: 5px; 
	 background-color:#6F6; 
	 margin-left: 10px;
	 margin-bottom: 5px;
}
.breadcrumb {
	display: inline-block;
	overflow: hidden;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	counter-reset: flag; 
	border: 1px solid #eee;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.right_div a{
	display: block;
	width: 100%;
	/*float: left;*/
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width: 100%;
}
/*===== */
#underblock_left{
	width: 100%; 
	float:left;
	margin-top: 15px;
}
.heading-block{
	background-color: #33FF66; 
	padding: 10px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
#right-container div a{
    display: block;
    margin: 5px 0;
}
#footer a{
	color: peru;
	text-decoration: underline;
}
#footer a:hover{
	text-decoration: none;
}
#footer a{
	color: white;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
}

.underline-head{
	border-bottom: 3px solid #33FF66;
}
/* ================= Global starts ==================*/
h1, h4, h5, h6{
    color: white;
    margin-bottom: 5px;
	padding: 10px 0 10px 1%;
	/*width: 94%;*/
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px ;
	background-color: #395d7b;
	/*float:left;*/
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
h2{
	background-color: #94be00;
	-moz-border-radius: 5px 20px;
	-webkit-border-radius: 5px 20px;
    border-radius: 5px 20px;
    color: white;
    float: left;
    font-size: 130%;
    margin-bottom: 5px;
    padding: 5px 4%;
    width: auto;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.heading2{
	background-color: #94be00;
	-moz-border-radius: 5px 20px;
	-webkit-border-radius: 5px 20px;
    border-radius: 5px 20px;
    color: white;
    float: left;
    font-size: 130%;
    margin-bottom: 5px;
    padding: 5px 4%;
    width: auto;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
h3{
	background-color: #94be00;
	-moz-border-radius: 5px 20px;
	-webkit-border-radius: 5px 20px;
    border-radius: 5px 20px;
    color: white;
    float: left;
    font-size: 130%;
    margin-bottom: 5px;
    padding: 10px 4%;
    width: 92%;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.heading3{
	background-color: #94be00;
	-moz-border-radius: 5px 20px;
	-webkit-border-radius: 5px 20px;
    border-radius: 5px 20px;
    color: white;
    float: left;
    font-size: 120%;
    margin-bottom: 5px;
    padding: 10px 4%;
    width: 92%;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
a {
	text-decoration: none;
	color: #395d7b;
	font-weight:500px;
	font-weight: bold;
}
a:hover{
	text-decoration: underline;
	color: #395d7b;
	font-weight:500px;
}
p {
	color: #666;
}
h1 {
	font-size: 160%;
	font-weight:bold;
}
h3{
	font-size: 120%;
}
.bold {
	font-weight: bold;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.fclear {
	clear: both;
}
.mar-0-auto {
	margin: 0 auto;
}
.pad-10 {
	padding: 10px;
}
.pad-5 {
	padding: 5px;
}
.site_btn{
	background-color: #eee;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	font-weight: bold;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.site_btn:hover{
	background-color: #94be00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: none;
	color: white;
	font-weight: bold;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.border{
	border: 1px solid #eee;
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px ;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.quote_main .divTwo input[type="text"], .quote_main .divTwo input[type="file"]{
	width: 95%;
}
.quote_main .child2 input[type="text"]{
	width: 97%;
}
.quote_main .child2 textarea{
	margin-left: 4%;
	width: 97%;
}
.quote_inner_div{
	float: left; 
	width: 50%;
}
/*==== four boxes =======*/
.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row:after {
    clear: both;
}
.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
#services-nav {
    list-style: none outside none;
    margin-bottom: 20px;
    padding: 0;
}
.row {
    
}
[class*="span"] {
    float: left;
    min-height: 1px;
}
li {
    line-height: 20px;
}
#services-nav a {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
    border-radius: 5px;
    border-style: solid;
    border-width: 3px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.33);
    color: #f7f7f7;
    display: block;
    font-size: 16px;
    font-weight: bold;
    line-height: 217%;
   	padding: 5px 0.5% 5px 0.5%;
    text-align: center;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.75);
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
#services-nav #services-nav-document a, #custom-header.document {
    background-color: #69c;
    background-image: linear-gradient(to bottom, #58b 33%, #69c 50%, #7ae 66%);
    border-color: #58b;
}

#services-nav #services-nav-certified a, #custom-header.certified {
    background-color: #ea1;
    background-image: linear-gradient(to bottom, #da0 33%, #ea1 50%, #fd3 66%);
    border-color: #da0;
}

#services-nav #services-nav-website a, #custom-header.website {
    background-color: #9b3;
    background-image: linear-gradient(to bottom, #8a2 33%, #9b3 50%, #bd5 66%);
    border-color: #8a2;
}
#services-nav #services-nav-software a, #custom-header.software {
    background-color: #c33;
    background-image: linear-gradient(to bottom, #b22 33%, #c33 50%, #e55 66%);
    border-color: #b22;
}
/* ==== tables in inner pages starts ======*/
.table_view{
	float:left;
	width: 99%;
	border: 1px solid #ccc;
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px ;
	padding: 5px 1%;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.table_view tr{
	width: 100%;
	border-bottom: 2px solid #ddd;
}
.table_view tr td{
	padding: 10px;
	border-bottom: 1px solid #aaa;
}
.image_td{
	border: 1px solid #ccc; 
	vertical-align:middle; 
	text-align:center;
}
.table_view tr th{
	font-weight: bold;
	padding: 5px;
}
.table_view tr:nth-of-type(even){
	background-color: #eee;
}
/* ==== tables in inner pages starts ======*/
.t_login, .t_register{
	background-color: #94be00;
    border: 1px solid #eee;
	-moz-border-radius:  0 0 10px 10px;
	-webkit-border-radius:  0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    color: white;
    float: right;
    font-size: 12px;
    padding: 5px 0.5%;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.span3 {
    width: 96%;
	margin:	5px 0;
}
.main_div_container{
	/*width: 100%;*/ 
	float: left; 
	padding:10px 5px;
}
#b_cont_us{
	font-weight: bold; 
	text-align:center; 
	color:white; 
	font-size:16px;
}
.our_services ul li{
	background-image: url("../images/list-star.png");
    background-position: 0 1px;
    background-repeat: no-repeat;
    border-bottom: 1px solid #eee;
    list-style-position: inside;
    list-style-type: none;
    padding: 7px 0 7px 25px;
}
.our_services{
	width: 99%; 
	float:left; 
	margin-right: 1.5%; 
	padding:5px 0.5%;
}
.links a:hover{
	display: block;
	padding:3px 0;
	text-decoration: underline;
}
.links ul li{
	list-style-type:circle;
	margin-left: 20px;
	float: left;
}
.btn_container{
	text-align:center; 
	border-top:5px solid #94be00; 
	width: 100%; 
	padding: 8px 0 0;
}
.ca-box {
    float: left;
    width: 100%;
	/*border-bottom: 1px solid #eee;*/
}
.divOne{
	width:30%; 
	float:left; 
	padding:3px 0;
}
.divTwo{
	width:68%; 
	float:left; 
	padding:3px 0;
}
.ca-box .child1 {
    width:30%; 
	float:left; 
	padding:3px 0;
}
.ca-box .child2 {
    width:68%; 
	float:left; 
	padding:3px 0;
}
.ca-box .divTwo input[type="text"]{
	width: 70%;
}
#footer {
	background-color:#eee;
	color: peru;
	margin-bottom: 10px;
	float: left;
	width: 98%;
	padding: 1%;
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px ;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
#footer ul{
	background-color: #94be00;
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
    border-radius: 5px 20px 5px 20px;
    float: left;
	height: 200px;
    width: 100%;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
#footer ul li{
    list-style-type: none;
    padding: 3px 0 3px 2.5%;
    width: 96%;
}

/*.left_div{
	margin-left: 40px;
}*/
/* Mobile Layout: 480px and below. */
@media screen and (max-width: 480px) {
.float-icon {
	top: auto;
	bottom: 15px;
	z-index: 91;
	background-color: #f8f8f8;
	bottom: 0;
	padding: 10px 0 0;
	width: 100%;
	
}
.social-sharing{
	width: 500px;
}
.quote_main .child2 input[type="file"]{
	width: 100%;
}
.header_text{
	width: 100%;
}

input[type="text"]{
	width: 80%;
}
.divTwo textarea{
	width: 97%;
}
.quote_inner_div{
	float: left; 
	width: 100%;
}
/*#social_book_div {
    display: none;
}*/
.ca-box .divOne {
    float: left;
    padding: 5px 0 0;
    width: 99%;
}
.ca-box .divTwo {
    float: left;
    padding: 0 0 5px;
    width: 99%;
}
#wowslider-container1 { 
	zoom: 1; 
	/*position: relative; */
	width: 98.5%;
	margin:0px auto 0px;
	z-index:90;
	border:3px solid #eee;
	text-align:left;
	font-size: 10px;
	margin-top: 10px;
	height: 250px;
}
#wowslider-container1 .ws_images img{
	width:100%;
	/*border:none 0;
	max-width: none;*/
	/*padding:0;
	margin:0;*/
	height: 250px;
}




#wrapper {
	max-width: 97%;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 90%;
	margin: 0 auto;
}
#header {
	width: 100%;
	position: relative;
}
/* ==  Menu Bar ==*/
.menu {
	width: 100%;
	z-index: 1000;
}
.menu ul li a {
	color: peru;
	text-decoration: none;
}
.menu ul {
	text-align: left;
	display: inline;
	padding: 0;
	list-style: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	float: none;
	width: 99.5%;
}
.menu ul li {
	font: bold 12px/18px sans-serif;
	display: inline-block;
	margin-right: 0;
	position: relative;
	padding: 0;
	cursor: pointer;
	color: #395d7b;
	background-color: #eee;
	border-bottom: 1px solid #ddd;
	border: 1px solid #ddd;
}
.menu ul li:hover {
	color: white;
	background-color: #94be00;
}
.menu ul li ul {
	display: none;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
}
/*=======*/
.rmm {
	display: block;
	position: relative;
	width: 100%;
	padding: 0px;
	margin: 0 auto !important;
	text-align: center;
	line-height: 19px !important;
}
.rmm * {
	-webkit-tap-highlight-color: transparent !important;
	font-family: Arial;
}
.rmm a {
	color: #ebebeb;
	text-decoration: none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin: 0px;
	padding: 0px;
}
.rmm ul {
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	color: gray;
	background-color: #eee;
}
.rmm.graphite .rmm-toggled ul li ul li a {
	display: block;
	width: 100%;
	color: gray;
	border: none;
	padding-left: 25px;
	background-image: url(../images/list-bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 15px;
}
.rmm.graphite .rmm-toggled ul li ul li {
	list-style-image: url(../images/alert1.png) !important;
}
.rmm ul li ul li a {
	font-weight: normal;
}
.rmm .rmm-main-list li {
	display: inline;
	padding: 0px;
	margin: 0px !important;
}
.rmm-toggled {
	display: none;
	width: 100%;
	position: relative;
	overflow: hidden;
	margin: 0 auto !important;
}
.rmm-button:hover {
	cursor: pointer;
}
.rmm .rmm-toggled ul {
	display: none;
	margin: 0px !important;
	padding: 0px !important;
}
.rmm .rmm-toggled ul li {
	display: block;
    margin: 0 auto !important;
    padding: 8px;
}
/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display: inline-block;
	padding: 8px 30px 8px 30px;
	margin: 0px -3px 0px -3px;
	font-size: 15px;
	background-color: #444444;
	border-left: 1px solid #555555;
}
.rmm.graphite .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width: 150px;
	min-height: 36px;
	-moz-border-radius: 6px ;
	-webkit-border-radius: 6px ;
	border-radius: 6px;
	position: absolute;
	-webkit-box-shadow: 0 0 5px rgba(255,69,0, 0.55);
	-moz-box-shadow: 0 0 5px rgba(255,69,0, 0.55);
	box-shadow: 0 0 5px rgba(255,69,0, 0.55);
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.rmm.graphite .rmm-toggled-controls {
	display: block;
	height: 36px;
	text-align: left;
	position: relative;
	background-repeat: repeat-x;
	-moz-border-radius: 6px ;
	-webkit-border-radius: 6px ;
	border-radius: 6px;
	-webkit-transition: all 0.2s;
	background-color: #eee;
	border: 1px dotted #CCCCCC;
	transition: all 0.2s;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.rmm.graphite .rmm-toggled-title {
	position: relative;
	top: 9px;
	left: 15px;
	font-size: 16px;
	width: 94%;
}
.rmm.graphite .rmm-button {
	display: block;
	position: absolute;
	right: 15px;
	top: 8px;
}
.rmm.graphite .rmm-button span {
	display: block;
	margin-top: 4px;
	height: 2px;
	background: peru;
	width: 24px;
}
.rmm.graphite .rmm-toggled ul li a {
	display: block;
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	font-weight: bold;
	-webkit-transition: all 0.2s;
	color: #395d7b;
	transition: all 0.2s;
}
/* MINIMAL STYLE */

.rmm.minimal a {
	color: #333333;
}
.rmm.minimal a:hover {
	opacity: 0.7;
}
.rmm.minimal .rmm-main-list li a {
	display: inline-block;
	padding: 8px 30px 8px 30px;
	margin: 0px -3px 0px -3px;
	font-size: 15px;
}
.rmm.minimal .rmm-toggled {
	width: 95%;
	min-height: 36px;
}
.rmm.minimal .rmm-toggled-controls {
	display: block;
	height: 36px;
	color: #333333;
	text-align: left;
	position: relative;
}
.rmm.minimal .rmm-toggled-title {
	position: relative;
	top: 9px;
	left: 9px;
	font-size: 16px;
	color: #33333;
}
.rmm.minimal .rmm-button {
	display: block;
	position: absolute;
	right: 9px;
	top: 7px;
}
.rmm.minimal .rmm-button span {
	display: block;
	margin: 4px 0px 4px 0px;
	height: 2px;
	background: #333333;
	width: 25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display: block;
	width: 100%;
	text-align: center;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #dedede;
	color: #333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top: 1px solid #dedede;
}
/* ==  Menu Bar  ends==*/
#main-contents {
	width: 100%;
	float:left;
}
#contents {
	/*width: 100%;*/
	padding: 1.2% 0;
}
/*  =========== footer starts ===========*/
#footer{
	margin-bottom: 70px;
}
#footer .ul_container{
	float: left;
	width: 99%;
	margin-right: 1%;
}
#footer input[type="text"]{
	width: 95%;
}
#footer div:nth-of-type(4){
	clear: left;
	margin-top: 10px;
}
#footer ul{
	height: auto;
}
/*  =========== footer ends ===========*/

.subscribe-social{
	float: left;
	width: 100%;
	color: peru;
	margin-top: 10px;
}
.breadcrumb_container{
	float:left; 
	width: 100%; 
	border-bottom: 2px solid #94be00; 
	position: relative; 
	margin-top: 55px; 
	/*padding-left: 5px;*/ 
	padding-bottom: 10px;
}
.display_tab{
	display: block;
	width: 100%;
	float:left;
	text-align: center;
}

#tab_notice_b{
    background-image: url("../images/notice-board.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 120px;
    margin: 10px auto 0;
    padding: 13px 0 0;
    width: 300px;
	text-align: center;
	color: #ff6;
	font-weight: bold;
}
.notice_bord{
	bottom: 16%;
    color: #ff6;
    font-weight: bold;
    position: absolute;
    right: 36%;
    width: 210px;
	display: none;
}
#logo p{
	color:#395d7b; 
	font-size:280%; 
	font-weight:bold;
}
.quote_main{
	float: right; 
	width: 98%; 
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px;
	margin: 10px 0.6% 2px 0;
    padding: 5px 0.5%;
	color:white; 
	background-color: #395d7b;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.links a{
	display: block;
	padding:3px 0;
}
.link_div{
	/*width: 99%; */
	float:left; 
	padding:5px 0.5%;
}
.bw_link_div{
	width: 99%; 
	float:left; 
	margin-right: 1.5%; 
	padding:0 0.5% 5px;
}
.inner_bw_link_div{
	padding: 5px 0.5% 5px 2%;
	/*width: 99%;*/
	margin-bottom: 10px;
}
.our_services ul{
	width: 49%;
	float:left;
	margin-left: 1%;
}
.breadcrumb a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 20px;
	color: white;
	padding: 0 5px 0 5px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
}
.breadcrumb a:after {
    content: ">";
    height: 25px;
	margin-left: 5px;
}
#logo{
	margin-bottom: 10px;
	width: 100%;
	position:relative;
}
.left_div{
	width: 97.5%; 
	float:left;
	margin-bottom: 10px;
}
.right_div{
	float:left; 
	padding: 5px 0.5%;
	width: 97%;
	background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 5px 20px;
	
}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media screen and (min-width: 481px) and (max-width : 768px) {
/* ==  Menu Bar ==*/
.header_text{
	width: 100%;
}

input[type="text"]{
	width: 80%;
}
.ca-box .divOne {
    float: left;
    padding: 5px 0;
    width: 30%;
}
.ca-box .divTwo {
    float: left;
    padding: 5px 0;
    width: 70%;
}
.ca-box .divTwo textarea{
	width: 80%;
}
#wowslider-container1 { 
	zoom: 1; 
	/*position: relative;*/ 
	width: 98.5%;
	margin:0px auto 0px;
	z-index:90;
	border:3px solid #eee;
	text-align:left; 
	font-size: 10px;
}
#wrapper {
	max-width: 97%;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 90%;
	margin: 0 auto;
}
#header {
   /* height: 370px;*/
    position: relative;
    width: 100%;
}
.display_tab{
	display: block;
	width: 100%;
	float:left;
	text-align: center;
}

#tab_notice_b{
    background-image: url("../images/notice-board.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 120px;
    margin: 10px auto 0;
    padding: 13px 0 0;
    width: 300px;
	text-align: center;
	color: #ff6;
	font-weight: bold;
}
.notice_bord{
	bottom: 16%;
    color: #ff6;
    font-weight: bold;
    position: absolute;
    right: 36%;
    width: 210px;
	display: none;
}
/* ====new changes below ===*/
.rmm-toggled-title {
	display: none;
}
.menu {
	width: 100%;
}
.menu ul li a {
	color: #395d7b;
	text-decoration: none;
}
.menu ul {
	border-bottom: 2px solid #94be00;
    color: #395d7b;
    display: inline;
    float: left;
    list-style: none outside none;
    padding: 0 4px 2px 0;
    position: relative;
    text-align: left;
    width: 99.5%;
}
.menu ul li {
	font: bold 12px/18px sans-serif;
	display: inline-block;
	margin-right: -0.4040404040404%;
	position: relative;
	padding: 10px 20px;
	cursor: pointer;
	border-right: 1px solid #ccc;
	margin-left: 0.4%;
	transition: all 0.2s;
	background-color: #eee;
	float:left;
	color: #395d7b;
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px ;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.menu ul li:hover {
	color: #FFF;
	background-color: #94be00;
}
.menu ul li:hover a {
	color: #395d7b;
}
.menu ul li ul {
	display: none;
}
.menu ul li:hover ul {
	display: block;
	float: none;
	position: absolute;
	top: 39px;
	left: 0;
	min-width: 200px;
}
.menu ul li:hover ul li {
	display: block;
	float: left;
	width: 100%;
	background-color: #eee;
	border-top:1px solid white;
}
.menu ul li:hover ul li a {
	color: #0399f4;
}
.menu ul li ul li {
	z-index: 100;
}
.menu ul li ul li:hover {
	background-color: #94be00;
}
.menu ul li ul li:hover a {
	color: white;
}
/* ==  Menu Bar ==*/

/*  =========== footer starts ===========*/

#footer .ul_container{
	float: left;
	width: 32%;
	margin-right: 1%;
}
#footer input[type="text"]{
	width: 95%;
}
#footer div:nth-of-type(4){
	clear: left;
	margin-top: 10px;
}
.subscribe-social{
	float: left;
	width: 33%;
	color: peru;
	margin-top: 10px;
}
#main-contents {
	width: 100%;
	float:left;
	margin-top: 15px;
}
/* ===== translation. pk ======*/
.quote_main{
	float: right; 
	width: 98%; 
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px;
	margin: 10px 0.6% 2px 0;
    padding: 5px 0.5%;
	color:white; 
	background-color: #395d7b;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.links a{
	display: block;
	padding:3px 0;
}
.link_div{
	width: 25%; 
	float:left; 
	padding:5px 0.5%;
}
.bw_link_div{
	width: 43%; 
	float:left; 
	margin-right: 1.5%; 
	padding:0 0.5% 5px;
}
.inner_bw_link_div{
	padding: 5px 0.5% 5px 2%;
	width: 99%;
	margin-bottom: 10px;
}
.our_services ul{
	width: 99%;
	float:left;
	margin-left: 1%;
}
.breadcrumb_container{
	float:left; 
	width: 100%; 
	border-bottom: 2px solid #94be00; 
	position: relative; 
	margin-top: 10px; 
	padding-left: 5px; 
	padding-bottom: 10px;
}
.breadcrumb a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 20px;
	color: white;
	padding: 0 10px 0 25px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
}
.breadcrumb a:after {
	box-shadow: 2px -2px 0 2px rgba(0, 0, 0, 0.4), 3px -3px 0 2px rgba(255, 255, 255, 0.1);
    content: "";
    height: 25px;
    position: absolute;
    right: -18px;
    top: -5px;
    transform: scale(0.707) rotate(45deg);
    width: 36px;
    z-index: 1;
}
.right_div{
	float:left; 
	margin-left: 1%;
	padding: 5px 0.5%;
	width: 32%;
	background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 5px 20px;
}
.left_div{
	width: 65%; 
	float:left;
	margin-bottom: 10px;
}
#logo p{
	color:#395d7b; 
	font-size:480%; 
	font-weight:bold;
}
#logo{
	margin-bottom: 10px;
	width: 100%;
	position:relative;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media screen and (min-width: 769px) {
#wowslider-container1 { 
	/*zoom: 1; 
	position: relative;*/ 
	/*width: 65.7%;*/
	width: 65.7%;
	margin:0px auto 0px;
	z-index:90;
	border:3px solid #eee;
	text-align:left; 
	font-size: 10px;
	height: 247px;
	float: left;
}
#wowslider-container1 .ws_images img{
	width:100%;
	/*border:none 0;
	max-width: none;*/
	/*padding:0;
	margin:0;*/
	height: 247px;
}
/* ================= home starts ==================*/
#wrapper {
	max-width: 1380px;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 90%;
	margin: 0 auto;
	min-width: 980px;
	padding: 0 0.5% 5px 0.5%;
	position: relative;
}
#header {
	width: 100%;
	position: relative;
	background-image:url(../images/notice-board.png);
	background-position: 91% 30px;
	background-repeat: no-repeat;
	height:auto;
}
#main-contents {
	width: 100%;
	float:left;
}
#contents {
	padding: 1.2% 0;
}
.rmm-toggled-title {
	display: none;
}
.menu {
	width: 100%;
}
.menu ul li a {
	color: #395d7b;
	text-decoration: none;
}
.menu ul {
	border-bottom: 2px solid #94be00;
    color: #395d7b;
    display: inline;
    float: left;
    list-style: none outside none;
    padding: 0 0 2px 0;
    position: relative;
    text-align: left;
    width: 99.5%;
}
.menu ul li {
	font: bold 12px/18px sans-serif;
	display: inline-block;
	margin-right: -0.4040404040404%;
	position: relative;
	padding: 10px 20px;
	cursor: pointer;
	border-right: 1px solid #ccc;
	margin-left: 0.4%;
	transition: all 0.2s;
	background-color: #eee;
	float:left;
	color: #395d7b;
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px ;
	border: 1px solid #ddd;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.menu ul li:hover {
	color: #FFF;
	background-color: #94be00;
}
.menu ul li:hover a {
	color: #395d7b;
}
.menu ul li ul {
	display: none;
	border-bottom: none;
}
.menu ul li:hover ul {
	display: block;
	float: none;
	position: absolute;
	top: 37px;
	left: 0;
	min-width: 200px;
}
.menu ul li:hover ul li {
	display: block;
	float: left;
	width: 100%;
	background-color: #eee;
	border-top:1px solid white;
}
.menu ul li:hover ul li a {
	color: #0399f4;
}
.menu ul li ul li {
	z-index: 100;
}
.menu ul li ul li:hover {
	background-color: #94be00;
}
.menu ul li ul li:hover a {
	color: white;
}
/* ==  Menu Bar ==*/
/*  =========== footer starts ===========*/
#footer .ul_container{
	float: left;
	width: 19%;
	margin-right: 1%;
}
.subscribe-social{
	float: left;
	width: 20%;
	color: #395d7b;
}
.send_quote{
	width: 100%;
}
.send_quote input[type="text"]{
	width: 100%;
}
.quote_main{
	float: right; 
	margin-right: 0.9%;
	width: 30%; 
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px;
	padding:10px 0.5%; 
	color:white; 
	margin-top:1px;
	background-color: #395d7b;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.links a{
	display: block;
	padding:3px 0;
	font-weight: bold;
}
.link_div{
	width: 15%; 
	float:left; 
	padding:5px 0.5%;
}
.bw_link_div{
	width: 63%; 
	float:left; 
	margin-right: 1.5%; 
	padding:0 0.5% 5px;
}
.inner_bw_link_div{
	padding:5px 0.5%;
	width: 99%;
	margin-bottom: 10px;
}
.our_services ul{
	width: 49%;
	float:left;
	margin-left: 1%;
}
.notice_bord{
	width: 210px; 
	position:absolute; 
	right: 10.5%; 
	top: 43px; 
	color: #FF6; 
	font-weight: bold;
	zoom: 1;
	z-index: 5;
	display: block;
}
#tab_notice_b{
	display: none;
}
/*=== Other pages =====*/
.left_div{
	width: 78%; 
	float:left;
}
.right_div{
	float:left; 
	margin-left: 1%;
	padding: 5px 0.5%;
	width: 19%;
	background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 5px 20px;
}
.display_tab{
	display: none;
}
.breadcrumb_container{
	float:left; 
	width: 99%; 
	border-bottom: 2px solid #94be00; 
	position: relative; 
	padding-left: 5px; 
	padding: 5px 0;
}
.breadcrumb a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 20px;
	color: white;
	padding: 0 10px 0 25px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
}
.breadcrumb a:after {
	box-shadow: 2px -2px 0 2px rgba(0, 0, 0, 0.4), 3px -3px 0 2px rgba(255, 255, 255, 0.1);
    content: "";
    height: 25px;
    position: absolute;
    right: -18px;
    top: -5px;
    transform: scale(0.707) rotate(45deg);
    width: 36px;
    z-index: 1;
}
#logo p{
	color:#395d7b; 
	font-size:480%; 
	font-weight:bold;
}
#logo{
	position:relative;
	width: auto;
}
.ca-box .divTwo input[type="text"]{
	width: 50%;
}
#footer {
	width: 97.7%;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media screen and (min-width: 1215px) {
#wowslider-container1 { 
	width: 65.7%;
	margin:0px auto 0px;
	z-index:90;
	border:3px solid #eee;
	text-align:left; 
	font-size: 10px;
	height: 247px;
	float: left;
}
#wowslider-container1 .ws_images img{
	width:100%;
	height: 247px;
}
#wrapper {
	max-width: 1270px;
	font-family: sans-serif, Arial, Helvetica;
	font-size: 90%;
	margin: 0 auto;
	min-width: 980px;
	padding: 0 0.5% 5px 0.5%;
	position: relative;
}
#header {
	width: 100%;
	position: relative;
	background-image:url(../images/notice-board.png);
	background-position: 91% 30px;
	background-repeat: no-repeat;
	height:auto;
}
#main-contents {
	width: 100%;
	float:left;
}
#contents {
	padding: 1.2% 0;
}
.rmm-toggled-title {
	display: none;
}
.menu {
	width: 100%;
}
.menu ul li a {
	color: #395d7b;
	text-decoration: none;
}
.menu ul {
	border-bottom: 2px solid #94be00;
    color: #395d7b;
    display: inline;
    float: left;
    list-style: none outside none;
    padding: 0 0 2px 0;
    position: relative;
    text-align: left;
    width: 99.5%;
}
.menu ul li {
	font: bold 12px/18px sans-serif;
	display: inline-block;
	margin-right: -0.4040404040404%;
	position: relative;
	padding: 10px 20px;
	cursor: pointer;
	border-right: 1px solid #ccc;
	margin-left: 0.4%;
	transition: all 0.2s;
	background-color: #eee;
	float:left;
	color: #395d7b;
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px ;
	border: 1px solid #ddd;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.menu ul li:hover {
	color: #FFF;
	background-color: #94be00;
}
.menu ul li:hover a {
	color: #395d7b;
}
.menu ul li ul {
	display: none;
	border-bottom: none;
}
.menu ul li:hover ul {
	display: block;
	float: none;
	position: absolute;
	top: 37px;
	left: 0;
	min-width: 200px;
}
.menu ul li:hover ul li {
	display: block;
	float: left;
	width: 100%;
	background-color: #eee;
	border-top:1px solid white;
}
.menu ul li:hover ul li a {
	color: #0399f4;
}
.menu ul li ul li {
	z-index: 100;
}
.menu ul li ul li:hover {
	background-color: #94be00;
}
.menu ul li ul li:hover a {
	color: white;
}
#footer .ul_container{
	float: left;
	width: 19%;
	margin-right: 1%;
}
.subscribe-social{
	float: left;
	width: 20%;
	color: #395d7b;
}
.send_quote{
	width: 100%;
}
.send_quote input[type="text"]{
	width: 100%;
}
.quote_main{
	float: right; 
	margin-right: 0.9%;
	width: 30%; 
	-moz-border-radius: 5px 20px 5px 20px ;
	-webkit-border-radius: 5px 20px 5px 20px ;
	border-radius: 5px 20px 5px 20px;
	padding:10px 0.5%; 
	color:white; 
	margin-top:1px;
	background-color: #395d7b;
	behavior: url(http://www.translation.pk/new/css/PIE.php);
}
.links a{
	display: block;
	padding:3px 0;
	font-weight: bold;
}
.link_div{
	width: 15%; 
	float:left; 
	padding:5px 0.5%;
}
.bw_link_div{
	width: 63%; 
	float:left; 
	margin-right: 1.5%; 
	padding:0 0.5% 5px;
}
.inner_bw_link_div{
	padding:5px 0.5%;
	width: 99%;
	margin-bottom: 10px;
}
.our_services ul{
	width: 49%;
	float:left;
	margin-left: 1%;
}
.notice_bord{
	width: 210px; 
	position:absolute; 
	right: 10.5%; 
	top: 43px; 
	color: #FF6; 
	font-weight: bold;
	zoom: 1;
	z-index: 5;
	display: block;
}
#tab_notice_b{
	display: none;
}
.left_div{
	width: 78%; 
	float:left;
}
.right_div{
	float:left; 
	margin-left: 1%;
	padding: 5px 0.5%;
	width: 19%;
	background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 5px 20px;
}
.display_tab{
	display: none;
}
.breadcrumb_container{
	float:left; 
	width: 99%; 
	border-bottom: 2px solid #94be00; 
	position: relative; 
	padding-left: 5px; 
	padding: 5px 0;
}
.breadcrumb a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 20px;
	color: white;
	padding: 0 10px 0 25px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
}
.breadcrumb a:after {
	box-shadow: 2px -2px 0 2px rgba(0, 0, 0, 0.4), 3px -3px 0 2px rgba(255, 255, 255, 0.1);
    content: "";
    height: 25px;
    position: absolute;
    right: -18px;
    top: -5px;
    transform: scale(0.707) rotate(45deg);
    width: 36px;
    z-index: 1;
}
#logo p{
	color:#395d7b; 
	font-size:480%; 
	font-weight:bold;
}
#logo{
	position:relative;
	width: auto;
}
.ca-box .divTwo input[type="text"]{
	width: 50%;
}
#footer {
	width: 97.7%;
}
.float-icon {
    background: none repeat scroll 0 0 transparent;
    left: 5px;
    position: fixed;
    top: 242px;
    z-index: 1;
	
	
	width: 35px;
	left: 50%;
	margin-left: -633px;
	
}
}

.breadcrumb a.active, .breadcrumb a:hover{
	background: #333;
	background: linear-gradient(#333, #000);
}

.breadcrumb a:last-child:after {
	content: none;
}
.flat a, .flat a:after {
	background: white;
	color: black;
	transition: all 0.5s;
}
.flat a:before {
	background: white;
	box-shadow: 0 0 0 1px #ccc;
}
.flat a:hover, .flat a.active, 
.flat a:hover:after, .flat a.active:after{
	background: #9EEB62;
}

/*====== Bread crumb ends =====*/


